package org.springblade.modules.mapper;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.baomidou.mybatisplus.core.metadata.IPage;
import org.springblade.modules.entity.CyryEntity;

import java.util.List;

public interface CyryMapper extends BaseMapper<CyryEntity> {
    boolean updatezxById(CyryEntity cyryEntity);

	List<CyryEntity> selectCyryByXydm(String tyshxydm);

	CyryEntity selectCyryBySfzh(String gmsfhm);

    String getFwxzByRkDzxx(String dzbm);
}
